/*
azul: 162853 - 162853 
azul escuro: 030916 - 030916
*/

body.home{background-image: linear-gradient(to bottom, white, #030916); background-position:0 0;}
header{background:#162853 url('../images/bg_header.png') top center no-repeat; border-bottom:10px solid #162853; }

hr{  border-bottom: 1px dashed #B9C7DC;}

.title-placar{background:#162853;}
.proximo-jogo,.jogo-anterior{border:2px solid #162853;} 
.placar-jogo{color:#030916;}

a{color:#030916;}
a:hover{color:#05285C;}

#noticias,#elenco_home{background:#edefff;}
#patrocinio{ background:#edefff;}
#patrocinio h4{color:#030916;  border-top:1px solid #030916;}

.owlnext,.owlprev{ color:#AABEDC;}
.owlnext:hover,.owlprev:hover{ color:#030916;}

footer{background:#162853; border-top:4px solid #ACACAC; }

/*Páginas internas*/
body.interna{background: #edefff;}
#interna{background: #edefff;}
#interna h1, h1.right-line{color:#030916;}

.right-line:after {
  background-color: #030916;
} 

/*Fim Páginas internas*/

/*o clube*/
h4.subcategoria{color:#162853;}

/*noticias*/
.item_noticia{border-bottom: 1px dashed #B9C7DC;}

/*Elenco*/
.subtitulo{background:#B9C7DC;}

/*artilharia*/
.tabela-heading, .tabela_custom { border: 1px solid #B9C7DC;}
.tabela-heading { background-color: #B9C7DC;}

/*contato*/
#contact  .submit  input[type="submit"] {
  background: #5987CC;
}
#contact  .submit  input[type="submit"]:hover {
  background: #030916;
}
#contact textarea, #contact .form-control{border: 1px solid #96A8C2;}


@media (max-width: 767px) {
  .navbar-default .navbar-toggle{background:#162853;}
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {background-color: #030916;}
  .navbar-default{background-color: #030916;}
  
  	.navbar-default .navbar-nav > li > a{border-bottom:1px dotted #162853;}
}